commit c559f40973c462f3c9f750d8ab37e2308fd101a6
Author: Alexander Korotkov <akorotkov@postgresql.org>
Date:   Tue Apr 30 01:12:05 2019 +0300

    Remove word singleton out of jsonpath docs
    
    Word "singleton" is hard for user understanding, especially taking into account
    there is only one place it's used in the docs and there is no even definition.
    Use more evident wording instead.

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index bae7df19023..d8be7c8773b 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -11721,7 +11721,7 @@ table2-mapping
     converting its elements into an SQL/JSON sequence before performing
     this operation. Besides, comparison operators automatically unwrap their
     operands in the lax mode, so you can compare SQL/JSON arrays
-    out-of-the-box. Arrays of size 1 are interchangeable with a singleton.
+    out-of-the-box. An array of size 1 is considered equal to its sole element.
     Automatic unwrapping is not performed only when:
     <itemizedlist>
      <listitem>
